.propane-gas {
  color: #ff1515;
  border: #ff1515 1px solid;
  padding: 20px 70px;
  width: auto;
  max-width: 600px;
  margin: 0 auto 46px;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .propane-gas {
    padding: 10px;
    text-align: left;
  }
}

#form {
  text-align: left;
}
#form a {
  color: #36c;
  text-decoration: none;
  position: relative;
}
#form a::after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  border-bottom: 1px solid #36c;
  bottom: 0;
  left: 0;
  right: 0;
}
.formNotice { display: none; margin-bottom: 40px; color: #f11; text-align: center;}
section input {
  margin-bottom: 30px;
}
section input[type="text"] {
  padding-left: 5px;
}
label {
  display: block;
  margin: 5px 0 10px;
}
textarea {
  width: 100%;
  border: 1px solid #b6b6b6;
  padding: 10px;
  margin-bottom: 20px;
}
#form .h1dott {
  display: block;
  text-align: center;
}

.form-section {
  
}
.form-section h2 {
  background-color: #00328e;
  color: #fff;
  padding: 10px 30px;
  font-size: 1.2rem;
}
@media screen and (max-width: 640px) {
  .form-section h2 {
    padding: 10px;
  }
}
.form-section-inner {
  padding: 20px 30px;
  border: 1px solid #00328e;
  border-top: none;
  margin-bottom: 60px;
}
@media screen and (max-width: 640px) {
  .form-section-inner {
    padding: 10px;
  }
}
.inner-wrapper {
  margin-left: 30px;
}
@media screen and (max-width: 640px) {
  .inner-wrapper {
    margin-left: 20px;
  }
}

.mb0 {
  margin-bottom: 0;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}

section input[type="text"],
select {
  display: block;
  width: 100%;
  height: 50px;
  border: 1px solid #b6b6b6;
}

section .radio {
  position: relative;
  display: flex;
  align-items: center;
  /* margin: 0.5em 0; */
  padding-left: 30px;
  cursor: pointer;
  user-select: none;
}
section .radio input {
  display: none;
}
.radio-mark {
  position: absolute;
  background-color: #fff;
  left: 0;
  height: 22px;
  width: 22px;
  border: solid 2px #b6b6b6;
  border-radius: 50%;
  box-sizing: border-box;
}
.radio-mark:after {
  content: "";
  position: absolute;
  background: #2e80ff;
  border-radius: 50%;
  top: 2px;
  bottom: 2px;
  left: 2px;
  right: 2px;
  opacity: 0;
}
section .radio input:checked + .radio-mark:after {
  opacity: 1;
}

.situation-inner {
  display: flex;
}
.situation-inner:not(:last-child) {
  border-bottom: 1px solid #00328e;
}
.situation-inner dt {
  width: 26%;
  background-color: #eeeeee;
  padding: 24px;
  display: flex;
  align-items: center;
}
.situation-inner dd {
  padding: 20px 30px;
  flex: 1;
}
.situation .notice {
  line-height: 1;
  color: #ff1515;
}
.situation label:not(:first-child) {
  margin-top: 20px;
}
.situation input:last-child {
  margin-bottom: 0;
}
.situation .radio div {
  display: inline-flex;
  align-items: center;
  margin-left: 30px;
  width: 50%;
}
.situation .radio div span {
  display: inline-block;
  width: 50px;
}
.situation .radio input[type="text"] {
  display: inline-block;
  flex: 1;
  margin-right: 10px;
}
@media screen and (max-width: 640px) {
  .situation-inner {
    flex-direction: column;
  }
  .situation-inner dt {
    width: 100%;
    padding: 10px;
  }
  .situation-inner dd {
    padding: 10px;
  }
  .situation .radio div {
    flex: 1;
  }
}

/* 工事内容 */
.order-inner {
  background-color: #e1ecff;
  border-radius: 30px;
  padding: 20px 30px;
  margin-bottom: 20px;
}
.order-inner .mb0 {
  margin-bottom: 0;
}
.order-inner p {
  margin-bottom: 10px;
}
.order-inner input[type="text"] {
  margin-bottom: 20px;
}
.kitchen-counter input[type="text"] {
  display: inline-block;
  width: 320px;
  margin-right: 10px;
}
@media screen and (max-width: 640px) {
  .order-inner {
    padding: 10px;
    border-radius: 10px;
  }
  .kitchen-counter input[type="text"] {
    width: 120px;
  }
}

.others textarea {
  width: 100%;
  padding: 1rem;
}

.photo .upload {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 240px;
  height: 40px;
  margin: 10px 0 20px;
  padding: 8px 20px;
  line-height: 40px;
  background: #3e8bff;
  color: #FFF;
  border-radius: 20px;
  transition: 0.2s;
}
.photo .upload:last-of-type {
  margin-bottom: 30px;
}
.photo .upload .fas {
  margin-right: 8px;
}
.photo .upload:hover {
  opacity: .8;
}
.photo .upload input {
  display: none !important;
}
.photo button {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 240px;
  height: 40px;
  margin: 5px 0 20px;
  padding: 8px 20px;
  color: #00328e;
  background-color: transparent;
  cursor: pointer;
  border: 1px solid #00328e;
  border-radius: 20px;
  transition: 0.2s;
}
.photo button:hover {
  opacity: .8;
}
.uploadNote {
  display: inline-block;
}
.photo .accordion {
  display: none;
}
.photo .photoHide {
  display: none;
}
.photo .photoShow {
  display: none;
}
.photo .photoHide.show {
  display: inline-block;
}
.photo .photoShow.show {
  display: inline-block;
}
@media screen and (max-width:640px) {
  .photo .upload:last-of-type{
    margin-bottom: 5px;
  }
  .uploadNote {
    margin-bottom: 14px;
    margin-left: 16px;
  }
}

.construction .inner-wrapper {
  margin-left: 1rem;
  margin-bottom: 30px;
}
.construction p {
  margin-bottom: 10px;
}
.construction input {
  height: 45px;
  /* margin-bottom: 20px; */
  border: 1px solid #b6b6b6;
}
.construction input.zip-input {
  display: inline-block;
  width: 100px;
}
.construction select {
  display: inline-block;
  width: 218px;
  margin-bottom: 20px;
}
.construction .row {
  display: flex;
  align-items: center;
}
.construction .row span {
  display: inline-block;
  width: 78px;
}
.construction .classification {
  display: inline-block;
  width: 70%;
}
.construction .full {
  width: 100%;
}
.construction .address {
  background-color: #f7f7f7;
}
.construction .same-site {
  background-color: #fff;
  border: 1px solid #b6b6b6;
  padding: 10px 20px;
  margin-bottom: 20px;
}
.construction .same-site label {
  margin-bottom: 5px;
}
@media screen and (max-width:640px) {

  .construction input {
    margin-bottom: 0;
  }
  .construction select {
    margin-bottom: 10px;
  }
}


.privacy-policy {
  text-align: center;
  margin-bottom: 130px;
}
.privacy-policy p {
  margin-bottom: 20px;
}
.privacy-policy-check {
  background-color: #e1ecff;
  padding: 20px;
  margin-bottom: 30px;
}
@media screen and (max-width:640px) {
  .privacy-policy {
    margin-bottom: 80px;
  }
  .privacy-policy-check input {
    margin-bottom: 0;
  }
}

.submit-btn {
  display: block;
  position: relative;
  background-color: #e91e14;
  margin: 0 auto 80px;
  border: none;
  border-radius: 49px;
  width: 588px;
  height: 98px;
  font-size: 1.75rem;
  padding: 10px 30px;
  color: #fff;
  cursor: pointer;
  line-height: 1;
  line-height: 1.5;
  max-width: 100%;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  transition: all .2s ease-out;
  white-space: nowrap;
}
.return-btn {
  display: block;
  position: relative;
  background-color: #eee;
  margin: 0 auto 310px;
  border: none;
  border-radius: 25px;
  width: 360px;
  height: 50px;
  font-size: 1.2rem;
  padding: 10px 30px;
  color: #fff;
  cursor: pointer;
  line-height: 1;
  line-height: 1.5;
  max-width: 100%;
  overflow: hidden;
  text-align: center;
  text-decoration: none;
  transition: all .2s ease-out;
  white-space: nowrap;
}


@media screen and (max-width:640px) {
  .submit-btn {
    margin-bottom: 20px;
    width: 360px;
    height: 50px;
    border-radius: 25px;
    font-size: 1.2rem;

  }
}
.far {
  display: block !important;
}

/* タブ表示 */
.tab-area {
  display: flex;
  justify-content: space-around;
  text-align: center;
}
.tab {
  width: 100%;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px;
  position: relative;
}
.tab .radio-mark {
  left: 50%;
  transform: translateX(-70px);
}
.tab .radio-mark.trans90 {
  transform: translateX(-90px);
}
.tab.active {
  background-color: #e1ecff;
}
.content {
  display: none;
}
.content.show {
  display: block;
}
@media screen and (max-width:640px) {
  .tab .radio-mark {
    left: 50%;
    transform: translateX(-65px);
  }
  .tab .radio-mark.trans90 {
    transform: translateX(-82px);
  }
}

/* 食洗機 */
.washer .washer-inner {
  margin: 0;
  background-color: #e1ecff;
  padding: 20px 30px;
}
.bgwh {
  background-color: #fff;
  margin: 0 0 30px;
  padding: 20px 30px;
  border: 1px solid #b6b6b6;
}
.bgwh img {
  margin-bottom: 30px;
}
.bgwh input[type="text"] {
  display: inline-block;
  width: 80%;
  max-width: 320px;
  margin-right: 10px;
}
.place {
  display: flex;
  justify-content: space-between;
}
.bggr {
  background-color: #e5e5e5;
  padding: 20px 30px;
  margin-bottom: 20px;
}
.bggr:last-of-type {
  margin-bottom: 0;
}
.bggr .bgwh {
  border: none;
  margin: 20px -10px 0;
}
.bggr .bgwh .row {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.bggr .bgwh .row input[type="text"] {
  width: 100px;
  margin-left: 10px;
  margin-bottom: 0;
}
.bggr .bgwh img {
  margin-bottom: 0;
}
.pedestal label {
  display: block;
  width: 50%;
  text-align: left;
}
span.notice {
  display: inline-block;
  font-size: .8rem;
  margin-left: 20px;
}
.bggr .bgwh .row.under-sink {
  margin-bottom: 0;
}
.bgwh .row {
  display: flex;
  justify-content: space-between;
}
.row.bool label {
  display: block;
  width: 50%;
  text-align: left;
}
.bggr .bgwh.panel input[type="text"] {
  display: block;
  width: 100%;
}
.bggr .bgwh.panel input[type="text"]:last-of-type {
  margin-bottom: 0;
}
a.original {
  margin-left: 30px;
}
.row-choice {
  display: flex;
  flex-wrap: wrap;
}
.row-choice label {
  display: inline-block;
  min-width: 60px;
  margin-right: 20px;
}
.bggr .bgwh textarea {
  width: 100%;
}
@media screen and (max-width:640px) {
  .washer .washer-inner {
    padding: 10px;
  }
  .place {
    flex-direction: column;
  }
  .bggr,
  .bgwh {
    padding: 10px;
  }
  .bggr .bgwh {
    margin: 10px 0 0;
  }
  .bggr .bgwh label:not(:last-of-type) {
    margin-bottom: 10px;
  }
  .bggr .bgwh .row {
    flex-direction: column;
  }
  .bgwh .row {
    flex-direction: column;
  }
}

/* レンジフード */
.rangehood .situation-inner dt {
  text-align: center;
}
.rangehood .situation-inner input[type="text"] {
  display: inline-block;
  width: 240px;
  margin-right: 10px;
}
.rangehood .situation-inner input[type="checkbox"] {
  margin-bottom: 0;
}
.rangehood .situation-inner textarea {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .rangehood .situation-inner dt,
  .rangehood .situation-inner dd {
    padding: 1rem 10px;
  }
}

/* 給湯器 */
.waterheater .situation-inner dt {
  text-align: center;
}
.waterheater .situation-inner input[type="text"] {
  display: inline-block;
  width: 80%;
  max-width: 240px;
  margin-right: 10px;
}
.waterheater .situation-inner input[type="checkbox"] {
  margin-bottom: 0;
}
.waterheater .situation-inner textarea {
  width: 100%;
}
.waterheater .red {
  color: #ff1515;
}
@media screen and (max-width: 640px) {
  .waterheater .situation-inner dt,
  .waterheater .situation-inner dd {
    padding: 1rem 10px;
  }
}

/* トイレ */
.watetoiletrheater .situation-inner dt {
  text-align: center;
}
.toilet .situation-inner input[type="text"] {
  display: inline-block;
  width: 80%;
  max-width: 240px;
  margin-right: 10px;
}
.toilet .situation-inner input[type="checkbox"] {
  margin-bottom: 0;
}
.toilet .situation-inner textarea {
  width: 100%;
}
.toilet .red {
  color: #ff1515;
}
@media screen and (max-width: 640px) {
  .toilet .situation-inner dt,
  .toilet .situation-inner dd {
    padding: 1rem 10px;
  }
}

/* ガスオーブン */
.gas-oven .order-inner {
  border-radius: 0;
  margin-bottom: 0;
}
.gas-oven input.short {
  width: 80%;
  max-width: 320px;
  margin-right: 10px;
  display: inline-block;
}
.gas-oven input[type="text"].mb5 {
  margin-bottom: 5px;
}
.gas-oven .inner-wrapper {
  margin-bottom: 30px;
}
.gas-oven .row {
  display: flex;
  justify-content: space-around;
  text-align: left;
  align-items: flex-start;
}
.gas-oven .row label {
  flex: 1;
}
p.red {
  color: #ff1515;
}
@media screen and (max-width:640px) {
  .gas-oven .row {
    flex-direction: column;
  }
}

/* バリエーション */
.optionBox { background: #eee; padding: 1em 2em; margin-bottom: 1em;}
.optionBox dl dt { display: inline-block; margin-right: 2em;}
.optionBox dl dd { display: inline-block;}

/*---- 一覧 ----*/

#quoList .price { border-top: 1px #eee solid;}
#quoList .price ul { width: 100%;}
#quoList .price ul li { width: calc( 33% - 25px ); margin-right: 25px; margin-bottom: 40px; float: left;}
#quoList .price ul li:nth-child(3n) { margin-right: 0;}

#quoList .price ul li a { position: relative; display: block; width: 100%; height: 160px; background: #fff; border: 1px #ccc solid; color: #333;}
#quoList .price ul li a .imgBox { text-align: left;}
#quoList .price ul li a .imgBox img { height: 158px;}
#quoList .price ul li a .name { position: absolute; top: 40px; left: 50%; width: 50%; font-size: 1.375rem; font-weight: bold; text-shadow: -1px -1px 2px #fff;}
#quoList .price ul li a .linkBox { position: absolute; bottom: 10px; right: 10px; width: 150px; height: 35px; background: #E40500; color: #fff; font-size: 1rem; line-height: 35px;}
#quoList .price ul li a:hover { transition:0.3s; opacity:0.75;}

@media screen and (max-width: 768px){
    #quoList { padding: 60px 0; margin-bottom: 60px;}
    #quoList .detail ul { flex-wrap: wrap;}
    #quoList .detail ul li { flex: auto !important; width: calc( 50% - 10px ); margin-bottom: 10px;}
    #quoList .detail ul li:first-child, #quoList .detail ul li.plus { width: 100%; margin: 0 0 10px 0;}
    #quoList .detail ul li.plus { padding: 0;}
    #quoList .price ul li { width: calc( 100% / 3 - 20px ); margin: 0 10px 20px 10px !important;}
    #quoList .price ul li a .linkBox { width: auto; padding: 0 1rem; font-size: 1rem;}
}
@media screen and (max-width: 640px){
    #quoList .price ul li a .name { font-size: 1rem;}
    #quoList .price ul li a .linkBox { padding: 0 0.5rem; font-size: 0.875rem;}
}
@media screen and (max-width: 480px){
    #quoList { padding: 40px 0; margin-bottom: 40px;}
    #quoList .price ul li { width: calc( 50% - 10px ); margin: 0 5px 10px 5px !important;}
}

.fuki {
	display: inline-block;
	font-size: 0.8em;
	line-height: 1em;
	padding: 7px 7px;
	color: #3e8bff;
	border: 1px solid #3e8bff;
	border-radius: 30px;
	position: relative;
}
.fuki:after {
	content: '';
	width:0;
	height:0;
	border-style:solid;
	border-width: 7px 5px 0 5px;
	border-color: #3E8BFF transparent transparent transparent;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -7px;
}

.pedestal_c2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.pedestal_c2 .pedestal1 {
    width: 68%;
}
.pedestal_c2 .pedestal2 {
    width: 30%;
}
.w_pedestal {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.w_pedestal p {
	width: 100%;
	margin: 7px 0;
	text-indent: -1em;
	margin-left: 1em;
}
.w_pedestal img {
	width: 49%;
}
@media screen and (max-width:640px) {
.pedestal_c2 .pedestal1 {
    width: 100%;
}
.pedestal_c2 .pedestal2 {
    width: 100%;
    margin-top: 14px;
}
}
